@font-face {
   font-family: 'Fira Sans';
   font-style: normal;
   font-display: swap;
   font-weight: 100;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/100.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: normal;
   font-display: swap;
   font-weight: 200;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/200.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: normal;
   font-display: swap;
   font-weight: 300;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/300.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: normal;
   font-display: swap;
   font-weight: 500;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/500.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: normal;
   font-display: swap;
   font-weight: 600;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/600.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: normal;
   font-display: swap;
   font-weight: 700;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/700.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: normal;
   font-display: swap;
   font-weight: 800;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/800.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: normal;
   font-display: swap;
   font-weight: 900;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/900.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: italic;
   font-display: swap;
   font-weight: 100;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/100italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: italic;
   font-display: swap;
   font-weight: 200;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/200italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: italic;
   font-display: swap;
   font-weight: 300;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/300italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: regular;
   font-display: swap;
   font-weight: 400;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/regular.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: italic;
   font-display: swap;
   font-weight: 400;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: italic;
   font-display: swap;
   font-weight: 500;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/500italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: italic;
   font-display: swap;
   font-weight: 600;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/600italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: italic;
   font-display: swap;
   font-weight: 700;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/700italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: italic;
   font-display: swap;
   font-weight: 800;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/800italic.ttf') format('truetype');
}
@font-face {
   font-family: 'Fira Sans';
   font-style: italic;
   font-display: swap;
   font-weight: 900;
   src: url('file:///E:/Desktop/ANKITA/social%20medi/website/fonts/Fira Sans/900italic.ttf') format('truetype');
}
